RubyGems Navigation menu

jruby-safe 0.2.2-java

A version of _why's Freaky Freaky Sandbox for JRuby.

Gemfile
          gem 'jruby-safe', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install jruby-safe
  
  
  
  
  
  
  

Total downloads 393

For this version 393

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - January 14, 2014 java (25 KB)

Runtime Dependencies: